@charset "utf-8";



/**************************************************
 Responsive
**************************************************/
@media screen and (max-width: 690px){
	
a:focus{outline: none;}

br.smp{display: block;}
br.pc{display: none;}
	
.blockskip a{
	padding: 10px;
	font-size: 1.4rem;
}
	
.blockskip a{
	padding: 10px;
	font-size: 1.6rem;
}



/**************************************************
 header
**************************************************/
header{
	min-width: auto;
	height: 60px;
	background: #FFFFFF;
}
header.scroll{background: #FFFFFF;}

header h1{
	top: 13px;
	left: 8px;
}
header h1 img{
	width: 190px;
	height: auto;
}
	
.headerInnner{
	top: 60px;
	height: calc(100dvh - 60px);
	/*height: calc(100vh - 60px);*/
	padding: 10px;
	z-index: 9998;
	overflow-y: auto;
	display:-webkit-box;
  	display:flex;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	flex-direction: column;
	background: #FFFFFF;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	visibility: hidden;
	opacity: 0;
}
.headerInnner.open{
	visibility: visible;
	opacity: 1.0;
}

.headerSubNavi{
	position: relative;
	top: auto;
	right: 0;
	order: 2;
}
.headerSubNavi ul{width: 100%;}
.headerSubNavi ul li{
	max-width: none;
	min-width: none;
	width: calc(50% - 7px);
	font-size: 1.4rem;
	margin-right: 14px;
}
.headerSubNavi ul li a{
	height: 58px;
	border-radius: 10px;
}

.search{
	width: 100%;
	margin: 10px 0 0 0;
}
.search input[type="text"]{
	width: 100%;
	height: 58px;
	border-radius: 10px;
	font-size: 1.4rem;
}
.search input[type="image"]{top: 18px;}

.fontSize{
	width: 100%;
	margin-top: 10px;
}
.fontSize dl{margin-left: 0;}
.fontSize dl dt{font-size: 1.4rem;}
.fontSize dl dd a{
	width: 65px;
	height: 58px;
	font-size: 1.6rem;
	border-radius: 10px;
}

.language{
	margin: 10px auto 0 auto;
	background: #CCCCCC;
}

.globalNavi{
	height: auto;
	top: 0;
	padding: 0;
}
.globalNavi ul > li{
	width: 100%;
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-radius: 10px;
	overflow: hidden;
	border: 2px solid #3397DE;
}
.globalNavi ul li:nth-of-type(2){border-color: #E87025;}
.globalNavi ul li:nth-of-type(3){border-color: #3624BF;}
.globalNavi ul li:nth-of-type(4){border-color: #2B9E49;}
.globalNavi ul li:nth-of-type(5){border-color: #5375D1;}
.globalNavi ul li:nth-of-type(6){border-color: #DB6D53;}
.globalNavi ul li a{
	height: 55px;
	font-size: 1.4rem;
	letter-spacing: 1px;
	padding: 0 20px 0 55px;
	border-radius: 0;
	border: none;
	box-shadow: 0 3px rgba(0,0,0,0.16);
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-direction: row;
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.globalNavi ul li:last-of-type a small{
	font-size: 1.4rem;
	padding: 0 10px 0 0;
}
.globalNavi ul li a img{
	position: absolute;
	width: auto;
	height: 22px;
	top: calc(50% - 11px);
	left: 20px;
	margin: 0;
}
.globalNavi ul li:nth-of-type(2) a img{left: 14px;}
.globalNavi ul li:nth-of-type(3) a img{
	height: 26px;
	top: calc(50% - 13px);
	left: 15px;
}
.globalNavi ul li:nth-of-type(4) a img{left: 16px;}
.globalNavi ul li:nth-of-type(5) a img{left: 16px;}
.globalNavi ul li:last-of-type a img{margin-bottom: 0;}
.globalNavi ul li.dropDown > a::before,
.globalNavi ul li a::before{
	width: 6px;
	height: 6px;
	bottom: calc(50% - 3px);
	left: auto;
	right: 10px;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	transform: rotate(-45deg);
}
.globalNavi ul li.dropDown.open > a::before{
	bottom: calc(50% - 3px);
	transform: rotate(45deg);
}
.globalNavi ul li a:hover{opacity: 1.0;}
.globalNavi ul li.dropDown:hover > a::before{bottom: calc(50% - 3px);}
.globalNavi ul li.dropDown ul{
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
	padding: 0 20px 10px 20px;
	border-radius: 0;
	border: none;
	box-shadow: none;
	-webkit-transition: none;
	transition: none;
	visibility: visible;
	opacity: 1.0;
	display: none;
}
.globalNavi ul li.dropDown > ul.show{display: block;}
.globalNavi ul li.dropDown ul li{
	width: 100%;
	margin: 0;
	border: none;
	border-radius: 0;
}
.globalNavi ul li.dropDown ul li:first-of-type{display: block;}
.globalNavi ul li.dropDown ul li a{
	padding: 12px 0 12px 25px;
	font-size: 1.4rem;
}
.globalNavi ul li.dropDown ul li:last-of-type a{padding-bottom: 10px;}
.globalNavi ul li.dropDown ul li > a::before{
	width: 18px;
	height: 18px;
	bottom: calc(50% - 9px);
	background-size: 100% auto;
	border: none;
	transform: rotate(0deg);
}
.globalNavi ul li.dropDown ul li a:hover{opacity: 1.0;}
.globalNavi ul li.dropDown ul li > a:hover::before{left: 0;}
	
#menu{display: block;}
	
.trouble{
	visibility: visible;
	opacity: 1.0;
	pointer-events: all;
}
.trouble.hide{
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
}
	
	
	
/**************************************************
 wrapper
**************************************************/
#wrapper{
	min-width: 100%;
	top: 0;
	padding-top: 75px;
}
#wrapper::before{
	height: 100vw;
	min-height: 70vw;
}
	
	
	
/**************************************************
 footer
**************************************************/
footer{
	margin-top: 90px;
	/*padding: 70px 15px 35px 15px;*/
	padding: 70px 15px 95px 15px;
}

footer dl dt{font-size: 1.8rem;}
footer dl dd{font-size: 1.3rem;}

.footerGlobal{
	width: 100%;
	margin-top: 30px;
}
.footerGlobal div{width: 100%;}
.footerGlobal div:first-of-type{width: 100%;}
.footerGlobal div ul li{
	width: 100%;
	border-bottom: 1px solid #A5A5A5;
}
.footerGlobal div:first-of-type ul{border-top: 1px solid #A5A5A5;}
.footerGlobal div ul > li > a,
.footerGlobal div ul li span{
	font-size: 1.6rem;
	padding: 20px 0 20px 0;
}
.footerGlobal div ul li a::before,
.footerGlobal div ul li span::before{
	left: auto;
	right: 0;
	transform: rotate(90deg);
}
.footerGlobal div ul li a.open::before,
.footerGlobal div ul li span.open::before{transform: rotate(-90deg);}
.footerGlobal div:nth-of-type(2) ul li:first-of-type a::before{transform: rotate(0deg);}
.footerGlobal div ul li a:hover::before{left: auto;}
.footerGlobal div ul li ul{
	border: none;
	padding-bottom: 20px;
	margin-top: -5px;
	display: none;
}
.footerGlobal div:first-of-type ul li ul{border-top: none;}
.footerGlobal div ul li ul li{
	margin-top: 5px;
	border: none;
}
.footerGlobal div ul li ul li:first-of-type{display:block;}
.footerGlobal div:first-of-type ul li ul li{
	width: 100%;
	margin: 5px 0 0 0;
}
.footerGlobal div:first-of-type ul li ul li:nth-of-type(2n+3){margin: 5px 0 0 0;}
.footerGlobal div ul li ul li a{
	font-size: 1.4rem;
	text-decoration: none;
	padding: 12px 15px;
	background: #FFFFFF;
	border-radius: 5px;
}
.footerGlobal div:nth-of-type(2) ul li:first-of-type{margin-bottom: 0;}
.footerGlobal div:nth-of-type(2) ul li ul li:first-of-type{border: none;}

.footerInfo ul{margin-top: 20px;}
.footerInfo ul li{
	width: 100%;
	margin: 10px auto 0 auto;
}
.footerInfo ul li:first-of-type{margin: 10px auto 0 auto;}
.footerInfo ul li a{
	font-size: 1.6rem;
	padding: 20px 0;
}

.footerNavi ul{
	margin-top: 40px;
	font-size: 1.2rem;
	line-height: 1.2;
	align-items: stretch;
}
.footerNavi ul li{
	width: calc(50% - 5px);
	margin: 0 10px 0 0;
	border-bottom: 1px solid #A5A5A5;
}
.footerNavi ul li:first-of-type,
.footerNavi ul li:nth-of-type(2){border-top: 1px solid #A5A5A5;}
.footerNavi ul li:nth-of-type(2n){margin: 0;}
.footerNavi ul li a{
	display: block;
	height: 100%;
	padding: 20px 0;
	text-decoration: none;
}

.copyRight{
	margin-top: 30px;
	font-size: 2.5vw;
}
	
.pageTop{
	position: fixed;
	width: 100%;
	height: 60px;
	bottom: -65px;
	right: 0;
	font-size: 1.1rem;
	border-radius: 0;
	padding-top: 20px;
}
.pageTop::before{
	width: 8px;
	height: 12px;
	top: 15px;
	left: calc(50% - 4px);
	background-size: auto 12px;
}
.pageTop:hover::before{top: 10px;}

/*.pageTop{
	width: 70px;
	height: 70px;
	top: -30px;
	right: 15px;
	font-size: 1.1rem;
	line-height: 1.2;
	padding-top: 20px;
}
.pageTop::before{
	width: 8px;
	height: 12px;
	top: 15px;
	left: calc(50% - 4px);
	background-size: auto 12px;
}
.pageTop:hover::before{top: 10px;}*/
	


}
